.page_callout_header .main_title a {
   font-size: 26px !important;;
  font-family: "Roboto" !important;;
  color: rgb(77, 77, 77) !important;;
  font-weight: bold !important;;
  text-transform: uppercase !important;;
  line-height: 1.885 !important;;
  margin: 0 !important;
  
}

.page_callout_header .secondary_title p {
   font-size: 24px !important;;
  font-family: "Roboto" !important;;
  color: rgb(77, 77, 77) !important;;
  line-height: 2.042 !important;;
  text-align: left !important;;
  margin-top:0px !important;
  margin-bottom: 0px !important;
  
  
}
 
.page_callout_header .secondary_title {
  margin-top:0px !important;
  text-transform: capitalize !important;
}
.page_callout_header {
  padding-bottom:40px !important;
  margin-top: 100px !important;
}

.secondary_header .first_header,
.seconday_page_head .first_header {
  
  font-size: 16px !important;;
  font-family: "Roboto" !important;;
  color:  rgb(60, 60, 60) !important;;
  text-transform: uppercase !important;;
  line-height: 1.25 !important;;
  text-align: left !important;;
  border-bottom:1px solid rgb(209, 209, 209);
  margin-bottom: 30px;
  padding-bottom: 20px
}

.seconday_page_head .first_content p {
  font-size: 14px !important;
 font-family: Lato, helvetica, sans-serif!important;
  color: rgb(78, 78, 78) !important;;
  line-height: 1.538 !important;;  
  text-align: left !important;;
}

.seconday_page_head .first_content {
  border-bottom: 1px solid rgb(209, 209, 209); 
  padding-bottom: 115px;
}

.post-type-archive-accommodations .seconday_page_head .first_content {
  border-bottom:0px;
}

.secondary_header .first_header {
  margin-bottom: 50px !important;
}

.double_images .vc_col-sm-6  {
  padding-left: 0px !important;
  padding-right: 0px !important;
   
}

.double_images {
  margin-top:100px !important;
  
}

.double_images .wpb_single_image * {
  width: 100%;
}

.right_side.split_text,
.left_side.split_text {
padding-right:0px !important;  
  padding-left: 0px !important;
}

.split_text p {
   font-size: 14px !important;
  font-family: Lato, helvetica, sans-serif!important;
  color: rgb(78, 78, 78) !important;;
  line-height: 1.538 !important;;
  text-align: left !important;;
}

.split_text strong {
  color: rgb(20, 146, 201);
}

.split_text ul li {   
  list-style: none !important;;
  position:relative;
  
} 

.split_text ul li:before {
  content: "* ";
  color: rgb(20, 146, 201);
  font-size:1.5em;
  position: absolute;
  left: -20px;
    top:5px;
  
}
.right_side.split_text {
padding-left:45px !important;
  
}

 
.left_side.split_text {
padding-right: 45px !important;
} 


.our-sponsors-loop_wrapper.archive_view .seconday_page_head .first_content { 
  border: 0px;
}